@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@500&family=Cormorant+Garamond&family=Dancing+Script:wght@600&family=Fauna+One&family=Raleway:wght@400;500;600&display=swap');

* {
	font-family: 'Fauna One', serif;
}
html,
body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

body {
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
}

img {
	max-width: 100%;
}

header {
	background: #fff;
	padding: 10px 0;
}

header h1 .white {
	color:#fff;
}

.red{
    color: #fd0717!important;
}

.header-logo {
	max-height: 85px;
}

.form-out {
	margin: 0 auto;
	float: none;
	max-width: 900px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
}

h1 {
	color: #010f34;
	font-size: 42px;
	margin: 0px;
}

header h1 {
	font-size: 32px;
}

h1, h2 {
	font-family: 'Cinzel', serif;
    font-weight: 500 !important;
}

h2 small {
	color: #000;
}

.h3, h3 {
	font-size: 22px;
}

.d-block {
	display: block;
}

.d-flex {
	display: flex;
}

.h-100 {
	height: 100%;
}

.w-100 {
	width: 100%;
}

.btn.focus, .btn:focus, .btn:hover {
	color: #fff !important;
}

.justify-content-center {
	justify-content: center;
}

.justify-content-end {
	justify-content: end;
}

.align-items-center {
	align-items: center;
}

.text-center {
	text-align: center;
}

.m-b-0 {
	margin-bottom: 0 !important;
}
.m-b-1 {
	margin-bottom: 2rem !important;
}
.m-b-2 {
	margin-bottom: 3rem !important;
}
.m-b-3 {
	margin-bottom: 6rem !important;
}
.mx-auto {
	margin-left: auto !important;
	margin-right: auto !important;
}

.p-x-2, .p-r-2 {
	padding-right: 3rem !important;
}

.p-x-2, .p-l-2 {
	padding-left: 3rem !important;
}

.p-y-3 {
	padding-top: 6rem !important;
	padding-bottom: 6rem !important;
}

.row.eq-height {
	display: flex;
    flex-wrap: wrap;
}
.row.no-gutters {
	margin-right: 0;
    margin-left: 0;
}
.font-weight-bold {
	font-weight: bold !important;
}

.form-wrap {
	background: rgba(255, 255, 255, 0.7);
	padding: 25px;
	border-radius: 10px;
}

.form-wrap h2 {
	text-align: center;
	color: #000;
	margin: 0;
	margin-bottom: 10px;
}

.input-wrap {
	padding: 5px;
	margin-top: 20px;
}

.input-element {
	width: 100%;
	padding: 10px 15px;
	font-size: 18px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	border: 1px solid #00000082;
	outline: none;
}

.red-btn {
	padding: 13px 5px;
	font-size: 15px;
	border: none;
	background: #010f34;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
}

.red-btn:hover {
	color: white;
	background: #286090;
}

.text-wrap {
	text-align: center;
	font-size: 17px;
	padding: 15px;
	margin-top: 10px;
}

.page-wrap {
	padding: 50px 0px;
	min-height: 650px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('images/bg_image_01.jpg') center / cover no-repeat;
}

footer {
	width: 100%;
	background: #1c4895;
	padding: 10px 0;
}

.footer-wrapper {
	background-color: #404040;
    color: #fff;
    display: flex;
}

.footer-wrapper .footer-top {
	margin: 0 -1000px;
	padding: 50px 1000px;
}

.footer-top-left {
	float: left;
	width: 48%;
}

.footer-top-right {
	float: right;
    width: 48%;
}

.footer-bottom {
	padding: 25px 0;
}

#footer-logo img {
	filter: brightness(0) invert(1);
	vertical-align: middle;
}

.footer-top h2 {
	font-size: 1.5em;
}

.footer-top h2, .footer-top h3 {
	font-weight: 400;
    margin: 0 0 8px;
}

.footer-top p {
	color: hsla(0,0%,100%,.6);
	font-size: 14px !important;
	line-height: 1.75;
}

#footer address {
	margin-bottom: 2rem;
}

@media (max-width: 767px) {
	.footer-top-left {
		margin-bottom: 60px;
		width: 100%;
	}
	.footer-top-right {
		float: none;
    	width: 100%;
	}
	#content .row.tp > .col-sm-6 {
		margin-bottom: 40px;
	}
}

/* Home Evaluation*/

.homeEvalutation h2.title {
	font-size: 40px !important;
	margin-bottom: 40px;
    font-weight: 700;
    color:#1c4895;
}

.homeEvalutation #progressbar {
	margin: 0;
	padding: 0;
	font-size: 16px;
}

.homeEvalutation fieldset {
	display: none;
}

.homeEvalutation #first {
	display: block;
}

.homeEvalutation #map {
	width: 100%;
	height: 200px;
	border-radius: 5px;
}

.homeEvalutation h2,
.homeEvalutation p {
	text-align: center;
}

.homeEvalutation .agent-profile {
	background-color: white;
	border-radius: 5px;
	overflow: hidden;
	padding: 15px;
}

.homeEvalutation .agent-profile p {
	color: black;
	text-align: left;
	font-weight: 600;
	margin-bottom: 5px;
}

.agentInfo p:first-child {
	font-size: 20px;
}

.agentInfo p:nth-child(2) {
	font-size: 16px;
}

.agentInfo p a {
	color: black;
	text-align: left;
	font-weight: 600;
	text-decoration: none;
}

.homeEvalutation .agent-profile div.info {
	border-right: 2px solid #ddd;
}

.white {
	color: #ffffff;
}

.form-control {
	height: 39px;
}

@media (max-width: 767px) {
	.form-out {
		height: initial;
	}
	.input-wrap {
		margin-top: 0;
	}
	h2 {
		margin-bottom: 20px !important;
		font-size: 32px !important;
	}
	h1 {
		font-size: 36px !important;
		text-align: center !important;
	}
	#buyer-resources h1 {
		font-size: 28px !important;
	}
	#buyer-resources h4 {
		font-size: 16px !important;
	}

	header h1 {
		font-size: 18px !important;
		text-align: center !important;
	}
	#map,
	input.btn {
		margin-bottom: 10px
	}
	footer {
		height: auto!important;
		position: relative;
	}

	.xs-center {
		text-align: center;
	}

	#about .xs-center img {
		margin-bottom: 25px;
	}

	.row.row-eq-height {
		display: inline-block !important;
	}

	#follow .fa {
		font-size:100px;
	}

	.office-contact {
		margin-bottom: 50px;
	}
}



#content {
	padding:70px 0px;
	background:#fff;
}

#content h2 {
	font-weight: 600;
	margin:15px 0px;
	line-height: 1;
	font-size:48px;
	border-bottom: 1px solid #e1e1e1;
	display: inline-block;
	color:#1c4895;
}

#content .tp {
	padding-top: 50px;
}

#content .fa {
	font-size:60px;
	color: #fd0717;
}

#content h3 {
	font-size:26px;
	margin-bottom: 20px;
	font-weight: 300;
}

#content .btn {
	padding-left: 15px;
	padding-right: 15px;
}

p {
	font-size: 16px;
	line-height: 1.8;
}

#about{
	background: #f9f9f8;
}

#about{
	padding:70px 0px;
}

@media (max-width: 767px) {
	#about {
		padding: 20px 0;
	}
}

#about h1 {
	margin-bottom: 40px;
	font-size: 54px;
	border-bottom: 1px solid #e1e1e1;
	display: inline-block;
}

#about h1{
	color:#1c4895;
}

#about p{
	color:#000;
}

#about p {
	margin-bottom: 20px;
}

#follow {
	padding:50px 0px 0px 0px;
	background:url(images/bg-follow.jpg) 50% 50% no-repeat;
	background-size:cover;
}

#follow h6 {
	font-size: 30px;
	font-weight: 400;
}

#follow h2 {
	font-size: 60px;
	font-weight: 400;
	margin: 0px;
	text-transform: uppercase;
}

.table-row {
    width: 100%;
    height: 100%;
	display: table;
}

.table-cell {
    vertical-align: bottom;
	display: table-cell;
}

#follow .fa {
	float:left;
	opacity: 0.7;
	line-height: 0.85 !important;
}

#follow .red-btn {
	padding-left: 25px;
	padding-right: 25px;
}

.row.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

#testimonials {
	padding: 70px 0px;
	background:#fff;
}

#testimonials h1 {
	margin-bottom: 50px;
}

#testimonials .image-container {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 10px auto 25px auto;
	overflow: hidden;
	display: flex;
	text-align: center;
}

#testimonials .image-container img {
	max-width: 100%;
}

#testimonials .quotes p.first-child:before {
	content:"\f10d";
	font-family:'FontAwesome';
	color:rgba(0,0,0,0.5);font-weight:700;font-size:inherit;color:inherit;margin:15px;
}

#testimonials .quotes p:last-child:after{
	content:"\f10e";
	font-family:'FontAwesome';
	color:rgba(0,0,0,0.5);font-size:inherit;color:inherit;font-weight:700;margin:15px;
}

#testimonials .item {
	width: 70%;
	margin-left: 15%;
}

#buyer-resources {
	background: #000;
	color: #fff;
}

#buyer-resources .container {
	max-width: 580px;
    margin: 0 auto;
}

#buyer-resources .btn {
	border: 0;
	border-radius: 0;
	font-size: 1.05em;
	font-weight: 500;
	padding: 13px 20px;
	transition: background-color .15s linear;
	display: inline-block;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	user-select: none;
	line-height: 1.5;
	border-radius: 4px;
	box-shadow: 0 1px 5px rgb(0 0 0 / 70%);
}

#buyer-resources .btn-white {
	color: #000;
    background-color: #fff;
    border-color: #fff;
}

#buyer-resources .btn-white:hover {
	color: #000;
    background-color: #e6e6e6;
    border-color: #e0e0e0;
}

.btn-primary {
	background-color: #184797;
	border-color: #184797;
}

header h1 i {
    color: #000;
}


footer {
	padding:20px 0px;
}

footer h2, footer p, footer a, footer h4, footer h3 {
	color: #fff;
}

footer h2 {
	font-weight: bold;
	margin: 0px 0px 30px 0px;
	font-size:40px;
	font-weight: 400 !important;
}

footer p {
	font-size:16px;
	line-height: 1.4;
}

footer .office-contact {
	padding: 0px;
	margin-top: 15px;
}

footer .office-contact li {
	list-style: none;
	color: #fff;
	margin: 10px 0px;
}

footer li .fa {
	margin-right: 10px;
}

footer ul.socials li {
	list-style:none;
	display: inline-block;
}

footer ul.socials li a {
	font-size: 18pt;
	color: #fff;
}

footer .copyrights {
	padding:75px 0px 0px 0px;
}

.banner .table-row{
	background: rgba(185,159,126,0.8);
    padding: 50px;
    margin-bottom: 20px;
}

.banner h2 {
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
    font-size: 40px;
}

.banner h6 {
    color:#fff;
    border-top:1px solid #000;
    padding-top:20px;
    line-height:1.5;
    font-size:24px;
}

.banner .form-box h3 {
    color:#fff;
    text-transform:uppercase;
    font-size:30px;
    font-weight:bold;
}

.banner .form-box p {
    color:#fff;
}

.banner .form-box input, .banner .form-box textarea {
    margin-bottom:10px;
}

.banner .form-box textarea {
    height:80px;
}


.banner .form-box .btn {
    border-radius:30px;
    width: auto;
    padding: 5px 20px;
    background: #000;
    border: 0px;
    font-weight:bold;
}

.banner .form-box .btn:hover {
    background:#fff;
    color:#000;
}

.img-white {
	filter: brightness(0) invert(1);
}

@media (min-width: 768px) {
	.text-md-left {
		text-align: left !important;
	}
}

@media (max-width: 767px) {
	.header-logo {
		max-height: 50px;
	}
}

.opaque-background {
	position: relative;
    z-index: 1;
}

.background-image {
	position: absolute;
	left: 0;
    top: 0;
    z-index: 0;
}

.background-image img {
	position: absolute;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity: .25;
}

#help-sell {
	display: flex;
	align-items: center;
}

.social {
	margin-top: 20px;
}

#about .social p {
	margin-bottom: 5px;
	padding: 0 20px;
	font-size: 18px;
}

#about .social p a {
	color: initial;
}

#about .social p i {
	color: #fd0717;
	width: 25px;
}

#about .social p i.fa-phone {
	font-size: 20px;
}

@media (max-width: 767px) {
	.social {
		margin-top: 0;
		margin-bottom: 20px;
	}
	#about .social p {
		font-size: 16px;
	}
}

#about h4 {
	font-weight: 600;
}